{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "edd935d221be352202c8",
  "position": {
    "x": 260.12150668286756,
    "y": 1601,
    "z": 500,
    "height": 40,
    "width": 245,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "Clear Fields",
    "groupMode": "ScaleMode"
  }
}